/* Common layout */
html, body {margin: 0; padding: 0; width: 100%; height: 100%;}
body, h1, h2, h3, a {font-family: Helvetica, Arial, sans-serif;}
body {font: normal 12px Arial; color: #282828;}

.areaWrapper {position: relative; height: 100%; width: 810px; margin: 0 auto 0 auto; padding: 0 20px 0 20px;}
.pageWide .areaWrapper {width: 950px;}
.flbr {clear: both;}
.hide {display: none;}

a {color: #0047a7;}
a:hover {text-decoration: none;}
a img {border: 0;}

a.more {display: block; width: 153px; height: 34px; line-height: 34px; background: url('../img/buttons/view_more.png') no-repeat; bottom: 25px; right: 25px; z-index: 100; color: #541E00; font-size: 11px; font-weight: bold; text-decoration: none; text-transform: uppercase; text-shadow: 1px 1px 1px #FEBC03;}
a.more span {margin-left: 15px;}

img.limitation {position: absolute; z-index: 1; top: 1px; right: 1px;}

h1, h2, h3 {font-weight: normal;}

.clearfix:after {clear:both;content:'';display:block;}

/* Top */
#top {height: 45px; background: #2e2e2e;}
#top #logo {position: absolute; top: 10px; left: 27px;}
#top #logo img {width: 228px; height: 24px;}

#top #forAdvertisers, #top #forWebmasters {display: block; position: absolute; top: 9px; text-align: left;}
#top #forAdvertisers a, #top #forWebmasters a {font-size: 11px; color: #bebdb7;}
#top #forAdvertisers {background: url('../img/icons/multi_ico1.png') no-repeat; right: 255px; padding: 4px 0 10px 35px;}
#top #forWebmasters {background: url('../img/icons/multi_ico2.png') no-repeat; right: 25px; padding: 4px 0 10px 38px;}

#top .multiButtons a {color: #888;}

#status {width: 100%; height: 29px;}

/* Main */
#page {position: relative; min-height: 100%;}
* html #page {height: 100%;}
#page #content {padding-bottom: 120px;}

/* Lay */
body#pageNews .areaWrapper {width: 810px;}
body#pageNews {background: #ebebeb url('../../directadvert/news/img/bg/newsbg.png') repeat-x;}
body#pageNews #page #content {padding-bottom: 110px;}

.blockWhite {background: #fff;}
.blockWhite h1 {margin: -3px 0 10px 0;}
.blockWhite h1, .blockWhite h1 a {color: #050505; font-size: 24px; line-height: 122%; font-weight: bold;}
/*.blockWhite h1 a {text-decoration: none; border-bottom: 1px solid;}*/

#newsMulti, #newsContent {padding-top: 29px; background: #f0f0f0;}
#newsMulti {position: relative; padding-bottom: 28px; min-width:1014px;}
.ie6 #newsMulti {height: 150px; padding-bottom: 30px;}

#newsMulti .teaser {display: block; float: right; margin-right: 293px; margin-bottom: 0; position: relative;}
#newsMulti .teaser span {display: block; border: 7px solid #e4e4e4;}
.ie6 #newsMulti .teaser {float: left;}
#newsMulti .teaser .png150 {display: block; width: 150px; height: 100px; overflow-y: hidden; position: absolute; left: 0; top: 0; z-index: 200;}
#newsMulti .teaser img {width: 150px; height: 150px; position: relative;}
#newsMulti .teaser img.iepng {position: absolute; left: 0; top: 0; z-index: 100;}

#newsMulti .text {width: 560px;}
#newsMulti h1 {position: relative; margin-top: 0;}
#newsMulti p.announce {margin: 0 0 30px 0; font-size: 14px; line-height: 135%;}
#newsMulti p.announce a {text-decoration: none; color: #000;}

#newsAdp {position: relative;border-top: 1px solid #F3F0EA;}
/*#newsAdp.active {border-top: 1px solid #F3F0EA;}*/

#newsAdp .item {position: relative; display:inline-block; vertical-align:top; width: 200px; padding: 20px; border: 1px solid #F3F0EA; border-top: 0;}
#newsAdp .item .wrapper {height: 110px; overflow: hidden;}
#newsAdp .item .wrapper .shader {position: absolute; right: 0; bottom: 20px; width: 100%; height: 10px; background: url('../img/bg/shader.png') repeat-x 0 100%; z-index: 5;}
#newsAdp .item h2 {margin: 0; font-size: 18px; position: relative; top: -3px; margin-bottom: 3px;}
#newsAdp .item h2 a {color: #0a67c6; font-size: 17px;}
#newsAdp .item p.announce {margin: 1px 0 0 0; font-size: 12px;}
#newsAdp .item p.announce a {font-size: 13px; color: #454441; text-decoration: none;}
#newsAdp .item a.teaser {display: block; margin-bottom: 13px;}
#newsAdp .item a.teaser, #newsAdp .item a.teaser img {height: 200px;}
#newsAdp .item em {display: none;}
#newsAdp .item .more {display: none;}

#newsAdp .last {margin-bottom: -4px; border-bottom: 0;}

/*#newsAdp .noImg {padding-left: 0;}*/
#newsAdp .noImg .teaser {display: none;}
#newsAdp .noImg em {left: 0;}

#newsAdp.newsAdpMulti {margin-bottom: 0;}
#newsAdp.newsAdpMulti .last {margin-bottom: -20px;}

#newsAdpFooter {margin-top: 30px;}
#newsAdpFooter span {margin-right: 30px;}

/* Article */
#newsArticle {padding-bottom: 20px; margin-bottom: 0;}
	#newsArticle h1 {margin-bottom: 20px;}
	#newsArticle p {line-height: 145%; color: #444; margin-bottom: 15px;}
	#newsArticle .intext {float: left; margin: 0 20px 0 0; padding-bottom: 15px;}

	#newsArticle #shareButtons {text-align: right; width: 100%;}
		#newsArticle #shareButtons table {float: right; margin: -5px 0 10px 0;}
			#newsArticle #shareButtons table td {padding: 4px 2px 2px 2px; width: 16px; vertical-align: top;}
			#newsArticle #shareButtons table td.label {padding-right: 8px; padding-top: 5px; white-space: nowrap;}
			#newsArticle #shareButtons table td.fblike {padding-top: 2px;}
			#newsArticle #shareButtons table td.fblike iframe {border: 0; overflow: hidden; width: 140px; height: 21px;}

	#newsArticle .intext .photo-source{display: block; margin-top: 5px; font-size: 11px; color: #999;}
#newsArticle p.source {text-align: right; font-size: 11px; margin-bottom: 0; padding-bottom: 15px;}
	#newsArticle #newsAdp {padding-top: 20px;}

/* Wide page */
body#pageNews.pageWide2 .areaWrapper {width: 930px;}
body#pageNews.pageWide2 td {padding: 0;}
body#pageNews.pageWide2 #newsAdp .item {overflow-y: hidden; padding-right: 0;}
	body#pageNews.pageWide2 #newsAdp .item h2 {font-size: 18px;}
	body#pageNews.pageWide2 #newsAdp .item .more {display: none;}

body#pageNews.pageWide2 .newsExp .col1 {width: 65%; vertical-align: top;}
body#pageNews.pageWide2 .newsExp .col2 {width: 35%; vertical-align: top; padding-left: 20px;}
body#pageNews.pageWide2 .newsExp .col2 .item {padding-left: 0; height: auto; padding-top: 1px; overflow: visible;}
body#pageNews.pageWide2 .newsExp .col2 .item .teaser {position: static; float: left; margin-right: 8px; height: 65px;}
body#pageNews.pageWide2 .newsExp .col2 .item img {width: 60px; height: 60px;}
body#pageNews.pageWide2 .newsExp .col2 h2 a {color: #000; font-size: 14px; font-weight: bold;}

/* Page banners */
body#pageNews.page-banners {background: url('../img/bg/innerbg.png') repeat-x; }
body#pageNews.page-banners .areaWrapper {width: 964px; padding: 0 25px 0 25px;}
body#pageNews.page-banners #page #content {padding-bottom: 80px !important;}

body#pageNews.page-banners div.main-content {float: left; width: 100%;}
body#pageNews.page-banners div.main-content #newsMulti .text {width: 470px;}

body#pageNews.page-banners div.banners {float: right; width: 240px;}
body#pageNews.page-banners div.banners div.item {width: 240px; height: 400px; background: #fff; margin-bottom: 20px; border: solid 1px #aaa;}

/* Easy */
body#pageNews.page-banners.easy .areaWrapper, body#pageNews.page-banners.easy div.main-content {width: 910px;}
body#pageNews.page-banners.easy {background: url('../../img/innerbg.png') repeat-x;}

body#pageNews.easy #newsMulti .teaser {margin-right: 160px;}

body#pageNews.easy #top {height: 75px;}
body#pageNews.easy #top #logo {left: 20px; top: 20px;}
body#pageNews.easy #top #logo img {height: 33px; width: 296px;}
body#pageNews.easy #top #forAdvertisers, body#pageNews.easy #top #forWebmasters {top: 21px;}
body#pageNews.easy #top #forAdvertisers a, body#pageNews.easy #top #forWebmasters a {font-size: 12px;}
body#pageNews.easy #top #forAdvertisers {right: 303px; background: url('../../directadvert/news/img/icons/multi_ico1.png') no-repeat; padding: 2px 0 7px 45px;}
body#pageNews.easy #top #forWebmasters {right: 128px; background: url('../../directadvert/news/img/icons/multi_ico2.png') no-repeat; padding: 2px 0 7px 38px;}
body#pageNews.easy #top .multiButtons a {color: #888;}
body#pageNews.easy #top .multiButtons a span {display: block;}
body#pageNews.easy #status {margin-bottom: 30px; padding-top: 16px;}

body#pageNews.easy #newsAdp {border-top: 1px solid #ccc; padding-top: 20px;}
body#pageNews.easy #newsAdp .item {border-bottom: 1px solid #ccc; border-left: 0; border-right: 0; width: 305px; padding: 10px 40px 30px 110px; margin-bottom: 20px; height: 100px;}
body#pageNews.easy #newsAdp .item a.teaser {display: inline; margin-bottom: 0; position: absolute; top: 10px; left: 0;}
body#pageNews.easy #newsAdp .item a.teaser, body#pageNews.easy #newsAdp .item a.teaser img {width: 100px; height: 100px;}
body#pageNews.easy #newsAdp .item h2 a {color: #0047A7; font-size: 18px;}

/* Others */
/*div.point {position: absolute; right: -1px; top: -1px; width: 1px; height: 1px; background: #F3F0EA;}*/
div.feed {height: 100px;}
img.ya-metrica {position: absolute; left: -9999px;}

/* Footer */
#footer, #footer a {color: #888;}
#footer {min-width: 850px; height: 52px; padding: 20px 0 0 0; background: #F3F0EA; margin: -70px 0 0 0; line-height: 18px; font-size: 13px;}
#footer .menuItem {float: left; margin-right: 50px;}
#footer .menuItem span {display: block;}

/* Counters */
#LIcode {position: absolute; left: 0; top: 0;}
#counters {position: relative; float: right; margin: 2px 0 0 0;}
#counters #LIcounter {position: absolute; right: 100px;}
#counters #THcounter {position: absolute; right: 5px; top: 4px;}

/* Banners */

#banner-top {background: url('/news/img/banner/banner_top_background.png') repeat-x; height:45px; width:100%;position:fixed;left:0;top:-10000px;z-index:100; display:block;text-decoration:none;}

#banner-top>div { max-width:964px; width:100%; height:100%; margin:0 auto; background: url('/news/img/banner/banner_top_content.png') 50% top no-repeat;}
#banner-top>div:hover {background-position: 50% bottom}

#banner_middle {display:block;width:926px;height:81px;margin:0 auto; background: url('/news/img/banner/banner_middle_content.jpg') 50% top no-repeat;text-decoration:none;}
#banner_middle:hover {background-position: 50% bottom;}

@media (-webkit-min-device-pixel-ratio: 2) {
  #banner-top {background-image: url("/news/img/banner/banner_top_background_2x.png"); background-size: auto 100%;}
  #banner-top>div {background-image: url('/news/img/banner/banner_top_content_2x.png'); background-size: auto 100px;}
  #banner_middle {background-image: url('/news/img/banner/banner_middle_content_2x.jpg');background-size: auto 165px;}
}

.blockWhite__schell {
    float: left;
    width: 300px;
}

.blockWhite__schell .photo-source {
    color: #999;
    display: block;
    font-size: 11px;
    margin-top: 5px;
}



@media only screen and (max-width: 1355px) {
    body#pageNews.page-banners .areaWrapper {
        max-width: 100% !important;
        min-width: 1024px !important;
        width: 100% !important;
    }

    [id^="adfox"] {
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
        margin: -30px;
    }

    body#pageNews.page-banners #banners {
        min-width: 288px;
    }

    body#pageNews.page-banners div.main-content{
        display: block;
    }

    body#pageNews.page-banners div.main-content #others #othersItems {
        display: block;
        letter-spacing: -0.31em;
    }

    body#pageNews.page-banners div.main-content #others #othersItems .item,
    body#pageNews.page-banners div.main-content #newsAdp .item {
        display: inline-block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 16px;
        width: 25%;
        letter-spacing: normal;
    }

    body#pageNews.page-banners div.main-content #others .item a.teaser img {
        width: 100% !important;
        height: auto !important;
    }

    body#pageNews.page-banners div.main-content #newsAdp {
        padding: 16px 12px;
    }

    body#pageNews.page-banners div.main-content #newsAdp .item {
        width: 33.3333333%;
        padding: 10px 16px;
    }

    body#pageNews.page-banners div.main-content div.current-news {
        float: none;
        width: inherit;
        display: flex;
        justify-content: space-between;
    }
    
    body.with-today #newsMulti > div.schell {
        margin-right: 40px;
    }

    body#pageNews.page-banners div.main-content div.without-dates,
    body#pageNews.page-banners div.main-content div.today {
        width: 50%;
    }

    body#pageNews.page-banners div.main-content div.without-dates {
        margin-left: 0;
        padding-left: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

}

@media only screen and (max-width: 1239px) {

    body#pageNews.page-banners div.main-content div.without-dates {
        display: none;
    }

    body#pageNews.page-banners div.main-content div.today {
        width: auto;
    }

    body#pageNews.page-banners .main {
        width: 900px;
    }

    body#pageNews.page-banners div.main-content #others #othersItems .item {
        width: 33.3333333%
    }

    body#pageNews.page-banners div.main-content #others #othersItems .item:last-child {
        display: none;
    }
}

@media only screen and (min-width: 1356px) {
    body#pageNews.page-banners .areaWrapper {
        max-width: 1350px !important;
        width: 100% !important;
    }
}
